div.tx-crondavdbarzneipflanzen-pi span.wichtig { font-weight:bold; }
div.tx-crondavdbarzneipflanzen-pi span.hervorgehoben { font-style:italic; }

/* style for head text */
div.tx-crondavdbarzneipflanzen-pi table.head_text { border-collapse: collapse; margin: 0.1em 0.1em; }
div.tx-crondavdbarzneipflanzen-pi table.head_text tbody tr td { padding: 0.2em 0.2em; margin: 0.1em; border: 1px solid black; }
div.tx-crondavdbarzneipflanzen-pi table.head_text tbody tr td p { margin: 0.1em; padding: 0; }
div.tx-crondavdbarzneipflanzen-pi p.sprache { margin: 0.2em 0 0.5em 0; padding: 0; }
